*  {
    background-color: rgb(0, 0, 0);
    text-align: center;
} .udf-logo {
    height: 120px;
    padding-top: 10%;
    
} p {
    color: white;
}

.video-container {
    position: relative;
    max-width: fit-content;
    margin-left: auto;
    margin-right: auto;
    width: 533px;
    height: 360px;
    background: #000;
}

.btn-play {
    position: absolute;
    top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    padding: 12px 24px;
    font-size: 18px;
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: opacity 0.3s;
}

.btn-play:hover {
    background-color: rgba(100, 100, 100, 0.9);
}
